# Generated by Django 2.2.4 on 2019-09-01 12:51

from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0011_menu_plate'),
    ]

    operations = [
        migrations.AlterField(
            model_name='menu',
            name='category',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='category'),
        ),
    ]
